Bug 510495 - Update to 3.3.0?
Update to 3.3.0?
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: nx (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-09 10:02 EDT by Neal Becker
Modified: 2009-07-31 13:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-12 01:55:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2009-07-09 10:02:47 EDT
Description of problem:
Current fedora-11 nx is 3.2.0.  nomachine has 3.3.0.  Update?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Axel Thimm 2009-07-12 01:55:48 EDT
(In reply to comment #0)
> Current fedora-11 nx is 3.2.0.  nomachine has 3.3.0.  Update?

nx 3.3.0 was in updates-testing for a long time w/o anyone adding any good or bad karma to it to speed up moving to the stable updates. It was requested to be moved to stable updates a couple of hours before you filed this bug:

https://admin.fedoraproject.org/updates/F11/FEDORA-2009-6260

Note You need to log in before you can comment on or make changes to this bug.